=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

PYVERS :=  $(shell pyversions -s)

%:
	dh $@ --with python2 --with sphinxdoc

override_dh_auto_build:

override_dh_auto_clean:
	dh_auto_clean -- --all
	rm -rf build
	rm -rf docs/_build
	rm -rf src/webassets.egg-info

override_dh_auto_install:
	dh_auto_install
	set -ex; \
	for py in $(PYVERS); do \
		$$py setup.py install --root debian/python-webassets \
				      --install-layout=deb; \
	done
	# Doc
	cd docs; \
	make html; \
	cd -

override_dh_installexamples:
	dh_installexamples -X.gitignore
