## webassets 0.9

=== debian/changelog ===
webassets (3:0.9-1) unstable; urgency=low

  * Imported Upstream version 0.9
  * Improvements in packages description
  * Manpages generated using help2man
  * Add Python3 support
  * Recompress the original source for remove the egg-info folder
  * Test suite execution
    * Add bdepend on python3?-nose and python3?-mock
  * Use pybuild as buildsystem

 -- Agustin Henze <tin@debian.org>  Sat, 16 Nov 2013 13:21:01 -0300
