=== debian/watch ===
version=3

http://pypi.python.org/packages/source/w/webassets/webassets-([0-9.]*)\.tar\.gz
