## webassets 0.10.1

=== debian/changelog ===
webassets (3:0.10.1-2) unstable; urgency=medium

  * Add breaks field between python3-webassets and python-webassets <= 3:0.9-1

 -- Agustin Henze <tin@debian.org>  Sat, 30 Aug 2014 19:10:04 -0700

webassets (3:0.10.1-1) unstable; urgency=medium

  * Imported Upstream version 0.10.1
  * Add dependency on node-requirejs
  * Cleaning up debian/rules

 -- Agustin Henze <tin@debian.org>  Sat, 30 Aug 2014 17:22:47 -0700
