=== debian/control ===
--- 
+++ 
@@ -35,6 +35,7 @@
  node-less,
  ruby-sass,
  cssmin,
+ node-requirejs,
 Description: Asset management application for Python web development
  Assets helps you merge and compress any JavaScript and CSS files on your web
  development project.
@@ -44,6 +45,7 @@
 Package: python3-webassets
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
+Breaks: python-webassets (<= 3:0.9-1)
 Suggests:
  python-webassets-doc,
  yui-compressor,
@@ -52,6 +54,7 @@
  node-less,
  ruby-sass,
  cssmin,
+ node-requirejs,
 Description: Asset management application for Python web development (Python 3)
  Assets helps you merge and compress any JavaScript and CSS files on your web
  development project.
