## webassets 0.11

=== debian/changelog ===
webassets (3:0.11-2) unstable; urgency=medium

  * Remove unused patches
  * Fix FTBFS, remove embedded six.py module on .deb generated

 -- Agustin Henze <tin@debian.org>  Tue, 25 Aug 2015 20:03:41 +0200

webassets (3:0.11-1) unstable; urgency=low

  [ Reiner Herrmann ]
  * Added patch to produce stable help text (Closes: #775135).

  [ Agustin Henze ]
  * Fix debian/watch file
  * Imported Upstream version 0.11
  * Bumped Standard-Version to 3.9.6 (no changes required)
  * Add new dependency on python3?-jinja2
  * Remove embedded six.py (Closes: #783464)

 -- Agustin Henze <tin@debian.org>  Sat, 22 Aug 2015 02:26:09 +0200
