=== debian/control ===
--- 
+++ 
@@ -12,12 +12,15 @@
  python3-setuptools,
  python3-nose,
  python3-mock,
+ python3-jinja2,
  python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
  python-docutils,
  python-nose,
  python-mock,
+ python-jinja2,
+ python-six,
  help2man,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/miracle2k/webassets
@@ -26,7 +29,7 @@
 
 Package: python-webassets
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${misc:Depends}, python-six
 Suggests:
  python-webassets-doc,
  yui-compressor,
@@ -44,7 +47,7 @@
 
 Package: python3-webassets
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}, python3-six
 Breaks: python-webassets (<= 3:0.9-1)
 Suggests:
  python-webassets-doc,
