=== debian/rules ===
--- 
+++ 
@@ -15,13 +15,13 @@
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
-	dh_auto_clean
 	rm -rf docs/_build
 	rm -rf src/webassets.egg-info/
 	rm -f debian/webassets.1
+	dh_auto_clean
 
 override_dh_auto_install:
-	dh_auto_install
+	dh_auto_install -Xsix.py
 	# Doc
 	cd docs; \
 		make html; \
