## webassets 0.11.1

=== debian/changelog ===
webassets (3:0.11.1-1) unstable; urgency=medium

  * New upstream release.
  * Add missing build-dep on pytest (Closes: #805242).

 -- Ulises Vitulli <dererk@debian.org>  Fri, 01 Jan 2016 19:28:35 -0300
