=== debian/watch ===
version=3

http://pypi.debian.net/webassets/webassets-([0-9.]*)\.tar\.gz
