=== debian/control ===
--- 
+++ 
@@ -22,12 +22,12 @@
  help2man,
  python-pytest,
  python3-pytest
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/miracle2k/webassets
-Vcs-Git: git://anonscm.debian.org/collab-maint/webassets.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/webassets.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/webassets.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/webassets.git
 
 Package: python-webassets
 Architecture: all
@@ -39,7 +39,7 @@
  python-cssutils,
  node-less,
  ruby-sass,
- cssmin,
+ python-cssmin | cssmin (<= 0.2.0-1),
  node-requirejs,
 Description: Asset management application for Python web development
  Assets helps you merge and compress any JavaScript and CSS files on your web
@@ -58,7 +58,7 @@
  python-cssutils,
  node-less,
  ruby-sass,
- cssmin,
+ python3-cssmin,
  node-requirejs,
 Description: Asset management application for Python web development (Python 3)
  Assets helps you merge and compress any JavaScript and CSS files on your web
