=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=$(DEB_SOURCE)
export PYTHONPATH=$(CURDIR)/src
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf docs/_build
	rm -rf src/webassets.egg-info/
	rm -f debian/webassets.1
	dh_auto_clean

override_dh_auto_install:
	dh_auto_install -Xsix.py
	# Doc
	cd docs; \
		make html; \
		cd -
	rm -f debian/python-webassets/usr/bin/webassets
	help2man --version-string=$(DEB_VERSION_UPSTREAM) \
				--name="Asset management application for Python web development" \
				--no-info \
				debian/python3-webassets/usr/bin/webassets > debian/webassets.1

override_dh_installexamples:
	dh_installexamples -X.gitignore

get-orig-source:
	@if [ ! -d "debian" ] ; then \
		echo 'Run this from the top directory of the Debian source' >&2; \
		exit 1; \
	fi
	uscan --noconf --verbose --rename --destdir=$(CURDIR) \
		--check-dirname-level=0 --force-download --download-version $(DEB_VERSION_UPSTREAM)
