## webassets 2.0

=== debian/changelog ===
webassets (3:2.0-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix SyntaxWarning (Closes: #1087176)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 09 Nov 2024 12:32:46 +0100

webassets (3:2.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove dependency on python3-nose (Closes: #1018662)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 13 Sep 2024 20:06:17 +0200

webassets (3:2.0-0.1) unstable; urgency=medium

  * Non-maintainer Upload.
  * New upstream version 2.0
  * Fix watch file for new github API
  * Use new dh-sequence-python3
  * add python3-sphinx build dep
  * set Rules-Requires-Root: no
  * Janitor:
    * Bump debhelper from old 11 to 13.
    * Fix day-of-week for changelog entry 20121113git-1.
    * janitor: add upstream metadata
    * Set upstream metadata fields: Repository.
    * Update standards version to 4.2.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 30 Mar 2024 16:51:47 +0100

webassets (3:0.12.1-2) unstable; urgency=medium

  * [d/rules] Remove obsolete get-orig-target
  * [d/control] Remove deprecated X-Python* fields
  * Update Vcs-* fields pointing to salsa
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * [d/watch] Use https url
  * Suggests correct python3 version of cssutils (Closes: #906104)
  * Update dh to 11 (no changes needed)
  * [d/watch] Pointing to github url instead of pypi

 -- Agustin Henze <tin@debian.org>  Mon, 20 Aug 2018 17:11:58 +0200
