=== debian/control ===
Source: webassets
Section: python
Priority: optional
Maintainer: Agustin Henze <tin@debian.org>
Uploaders: Ulises Vitulli <dererk@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 python3-jinja2,
 help2man,
 python3-pytest,
 python3-sphinx,
Rules-Requires-Root: no
Standards-Version: 4.2.1
Homepage: https://github.com/miracle2k/webassets
Vcs-Git: https://salsa.debian.org/debian/webassets.git
Vcs-Browser: https://salsa.debian.org/debian/webassets

Package: python3-webassets
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-six
Suggests:
 python-webassets-doc,
 yui-compressor,
 node-uglify,
 python3-cssutils,
 node-less,
 ruby-sass,
 python3-cssmin,
 node-requirejs,
Description: Asset management application for Python web development
 Assets helps you merge and compress any JavaScript and CSS files on your web
 development project.

Package: python-webassets-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Suggests: python-doc
Section: doc
Description: Asset management application for Python web development - doc
 Assets helps you merge and compress any JavaScript and CSS files on your web
 development project.
 .
 This package contains API documentation.
