=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export PYBUILD_DISABLE=test
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	rm -rf docs/_build
@@ -33,11 +33,3 @@
 
 override_dh_installexamples:
 	dh_installexamples -X.gitignore
-
-get-orig-source:
-	@if [ ! -d "debian" ] ; then \
-		echo 'Run this from the top directory of the Debian source' >&2; \
-		exit 1; \
-	fi
-	uscan --noconf --verbose --rename --destdir=$(CURDIR) \
-		--check-dirname-level=0 --force-download --download-version $(DEB_VERSION_UPSTREAM)
