=== debian/watch ===
version=4
https://github.com/miracle2k/webassets/tags (?:.*/)/?v?@ANY_VERSION@@ARCHIVE_EXT@
