## webassets 3.0.0

=== debian/changelog ===
webassets (3:3.0.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 3.0.0
  * Switch to pybuild-plugin-pyproject
  * Replace SetupTools build with Hatchling
  * Re-enable all tests
  * Finish removing "six" with a patch
  * Remove old Python 2 files
  * Add debian/salsa-ci.yml
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format
  * Drop patches applied upstream

 -- Alexandre Detiste <tchet@debian.org>  Wed, 04 Feb 2026 14:37:39 +0100
