=== debian/control ===
Source: webassets
Section: python
Maintainer: Agustin Henze <tin@debian.org>
Uploaders:
 Ulises Vitulli <dererk@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 help2man,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-jinja2,
 python3-pytest,
 python3-sphinx,
Standards-Version: 4.7.3
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/miracle2k/webassets
Vcs-Git: https://salsa.debian.org/debian/webassets.git
Vcs-Browser: https://salsa.debian.org/debian/webassets

Package: python3-webassets
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 node-less,
 node-requirejs,
 node-uglify,
 python-webassets-doc,
 python3-cssmin,
 python3-cssutils,
 ruby-sass,
 yui-compressor,
Description: Asset management application for Python web development
 Assets helps you merge and compress any JavaScript and CSS files on your web
 development project.

Package: python-webassets-doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Suggests:
 python-doc,
Section: doc
Description: Asset management application for Python web development - doc
 Assets helps you merge and compress any JavaScript and CSS files on your web
 development project.
 .
 This package contains API documentation.
