=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 
 export PYBUILD_NAME=$(DEB_SOURCE)
 export PYTHONPATH=$(CURDIR)/src
-export PYBUILD_DISABLE=test
 
 %:
 	dh $@ --with sphinxdoc --buildsystem=pybuild
@@ -19,8 +18,7 @@
 	rm -f debian/webassets.1
 	dh_auto_clean
 
-override_dh_auto_install:
-	dh_auto_install -Xsix.py
+execute_after_dh_auto_install:
 	# Doc
 	cd docs; \
 		make html; \
@@ -33,3 +31,6 @@
 
 override_dh_installexamples:
 	dh_installexamples -X.gitignore
+
+execute_after_dh_python3:
+	rm -vf debian/*/usr/lib/python3/dist-packages/webassets/six.py
