=== debian/watch ===
Version: 5

Template: GitHub
Owner: miracle2k
Project: webassets
