=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYVERS :=  $(shell pyversions -s)

%:
	dh $@ --with python2

override_dh_auto_build:

override_dh_auto_clean:
	dh_auto_clean -- --all
	rm -rf build
	rm -rf docs/_build
	rm -rf src/webassets.egg-info

override_dh_auto_install:
	dh_auto_install
	set -ex; \
	for py in $(PYVERS); do \
		$$py setup.py install --root debian/python-webassets \
				      --install-layout=deb; \
	done
	# Doc
	cd docs; \
	make html; \
	cd -
	rm docs/_build/html/_static/underscore.js
	rm docs/_build/html/_static/jquery.js
	rm docs/_build/html/_static/doctools.js
	rm docs/_build/html/_static/searchtools.js
	rm docs/_build/html/_static/sidebar.js

override_dh_installexamples:
	dh_installexamples
	rm -f debian/python-webassets-doc/usr/share/doc/python-webassets-doc/examples/appengine/webassets
